[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: ldbmcat still broken as per (ITS#85)

Alan Sparks wrote:
> I tried running an older ldbmcat, and recompiling an older ldbmcat.c
> using the 1.2.1 env as a base.

Don't mix and match source files between versions.  An ldbmcat built
from 1.1.x sources should work fine.  If it doesn't, you could
experiment with db 2.7.3.  (I say experiement as we have
not fully tested 2.7.3 yet).